Bug 666782 - Wordpress: XSS flaw in HTML sanitation library [fedora-all]
Wordpress: XSS flaw in HTML sanitation library [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-4536 668192
  Show dependency treegraph
 
Reported: 2011-01-03 02:21 EST by Huzaifa S. Sidhpurwala
Modified: 2011-01-27 13:23 EST (History)
1 user (show)

See Also:
Fixed In Version: wordpress-2.8.6-4.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
: 668192 (view as bug list)
Environment:
Last Closed: 2011-01-19 16:10:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-01-03 02:21:40 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=666781

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jon Ciesla 2011-01-03 13:17:00 EST
3.0.4 is in rawhide. Working on backporting the patch to 2.8.6.
Comment 2 Fedora Update System 2011-01-11 12:20:50 EST
wordpress-2.8.6-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wordpress-2.8.6-4.fc14
Comment 3 Fedora Update System 2011-01-11 12:20:56 EST
wordpress-2.8.6-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/wordpress-2.8.6-4.fc13
Comment 4 Fedora Update System 2011-01-11 12:22:46 EST
wordpress-2.8.6-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/wordpress-2.8.6-4.el5
Comment 5 Fedora Update System 2011-01-12 00:19:58 EST
wordpress-2.8.6-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wordpress'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/wordpress-2.8.6-4.fc13
Comment 6 Fedora Update System 2011-01-19 16:10:11 EST
wordpress-2.8.6-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-01-19 16:11:09 EST
wordpress-2.8.6-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2011-01-27 13:23:53 EST
wordpress-2.8.6-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.